<?xml version="1.0" encoding="UTF-8"?>
<value type="metahash">
    <meta key="Editor" type="hash">
        <value key="Type" type="string">EditingComponent</value>
        <value key="Component" type="string">smooth_segment</value>
    </meta>

    <value key="Gap" merge="@/common/dynamictimeinterval.xml">
        <meta key="Description" type="string">Maximum gap before average split</meta>
        <meta key="Editor" type="hash">
            <value key="AllowUndefined" type="boolean">true</value>
            <value key="AllowZero" type="boolean">true</value>
        </meta>
    </value>

    <value key="RequiredCoverage" type="metareal">
        <meta key="Description" type="string">Required coverage fraction for valid averages</meta>
        <meta key="Editor" type="hash">
            <meta key="Minimum" type="real">0</meta>
            <meta key="Maximum" type="real">1</meta>
        </meta>
    </value>

    <value key="Segment" merge="@/common/dynamicsequenceselection.xml">
        <meta key="Description" type="string">Segment selection that defines the averages</meta>
    </value>
    <value key="Output" merge="@/common/dynamicsequenceselection.xml">
        <meta key="Description" type="string">Averaging output segment target</meta>
    </value>

</value>
